<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  18/12/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Classes et taux fiscaux');

define('HEADING_TITLE_C', 'Classes fiscales');
define('TABLE_HEADING_TAX_CLASSES', 'Classes fiscales');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_INFO_EDIT_INTRO', 'Merci de faire les changements nécessaires');
define('TEXT_INFO_CLASS_TITLE', 'Titre de la classe fiscale :');
define('TEXT_INFO_CLASS_DESCRIPTION', 'Description :');
define('TEXT_INFO_DATE_ADDED', 'Date d\'ajout :');
define('TEXT_INFO_LAST_MODIFIED', 'Dernière modification :');
define('TEXT_INFO_INSERT_INTRO', 'Merci d\'entrer la nouvelle classe fiscale avec ses données liées');
define('TEXT_INFO_DELETE_INTRO', 'Etes vous sur de vouloir supprimer cette classe fiscale ?');
define('TEXT_INFO_HEADING_NEW_TAX_CLASS', 'Nouvelle classe fiscale');
define('TEXT_INFO_HEADING_EDIT_TAX_CLASS', 'Editer classe fiscale');
define('TEXT_INFO_HEADING_DELETE_TAX_CLASS', 'Supprimer classe fiscale');

define('HEADING_TITLE_T', 'Taux fiscaux');
define('TABLE_HEADING_TAX_RATE_PRIORITY', 'Priorité');
define('TABLE_HEADING_TAX_CLASS_TITLE', 'Classe fiscale');
define('TABLE_HEADING_COUNTRIES_NAME', 'Pays');
define('TABLE_HEADING_ZONE', 'Zone');
define('TABLE_HEADING_TAX_RATE', 'Taux fiscaux');
define('TEXT_INFO_EDIT_INTRO_T', 'Merci de faire les changements nécessaires');
define('TEXT_INFO_DATE_ADDED_T', 'Date d\'ajout :');
define('TEXT_INFO_LAST_MODIFIED_T', 'Dernière modification :');
define('TEXT_INFO_CLASS_TITLE_T', 'Titre du taux fiscal :');
define('TEXT_INFO_COUNTRY_NAME', 'Pays :');
define('TEXT_INFO_ZONE_NAME', 'Zone :');
define('TEXT_INFO_TAX_RATE', 'Taux fiscal (%) :');
define('TEXT_INFO_TAX_RATE_PRIORITY', 'Des taux fiscaux ayant la même priorité sont ajoutés, d\'autres sont combinés.<br /><br />Priorité :');
define('TEXT_INFO_RATE_DESCRIPTION', 'Description :');
define('TEXT_INFO_INSERT_INTRO_T', 'Merci d\'entrer le nouveau taux fiscal avec ses données liées');
define('TEXT_INFO_DELETE_INTRO_T', 'Etes vous sur de vouloir supprimer ce taux fiscal ?');
define('TEXT_INFO_HEADING_NEW_TAX_RATE', 'Nouveau taux fiscal');
define('TEXT_INFO_HEADING_EDIT_TAX_RATE', 'Editer taux fiscal');
define('TEXT_INFO_HEADING_DELETE_TAX_RATE', 'Supprimer taux fiscal');
define('TEXT_DISPLAY_NUMBER_OF_TAX_CLASSES', 'Affichage <strong>%d</strong> de <strong>%d</strong> (sur <strong>%d</strong> classes)');
define('TEXT_DISPLAY_NUMBER_OF_TAX_RATES', 'Affichage <strong>%d</strong> de <strong>%d</strong> (sur <strong>%d</strong> taux)');
?>